1 Reply Latest reply on Dec 30, 2010 9:19 PM by Kris Verlaenen

    JBPM5 Installation

    Juan Bianchi Newbie

      I got this message error while I was trying to install JBPM5 "can't get http://hudson.jboss.org/hudson/job/drools/lastSuccessfulBuild/artifact/trunk/target/drools-5.2.0-SNAPSHOT-eclipse-all.zip" I've found that file into http://hudson.jboss.org/hudson/job/drools/lastSuccessfulBuild/artifact/target/drools-5.2.0-SNAPSHOT-eclipse-all.zip. I Downloaded it manually and I've put it under Lib folder.